Ако използвам Joomla! 3 версия ще мога ли да инсталирам приложения?

From Joomla! Documentation

This page is a translated version of the page If I launch a Joomla! 3 site, will I be able to install extensions? and the translation is 100% complete.
Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Nederlands • ‎español • ‎français • ‎italiano • ‎português • ‎български • ‎русский

Да, ще можете да инсталирате приложения съвместими с Joomla! 3.x. Joomla! Каталога с разширения (JED) има икона Joomla 3.x, която показва, че даденото приложение е съвместимо с Joomla 3.x; Въпреки това, най - доброто място да проверите е сайта на разработчика на даденото приложение.